/* LAYOUT */
body								        { background: #ffff; }
.logo       								{ z-index: 60; position: absolute; display: inline-block; }
.header										{ z-index: 50; top:0;  width: 100%; }
.header-container 							{ margin: auto; position: relative;}
.footer-content								{ position: absolute; left: 0;}
.footer-logo 								{ max-width: 100px}
.black-filter								{ position: absolute; background: rgba(0,0,0,.35); width: 100%; height: 100%; top:0; z-index:-1;}
.entry-content 								{ background: #fff; padding: 40px 20px; min-height: 65vh;}
.top-header 								{ position: relative; width: 100%;}
.bottom-header   							{ position: relative; width: 100%;}

/* MAIN IDS */
.full-height   								{ min-height: 100vh !important}
.three-quarter-height   					{ min-height: 75vh !important}
.half-height   								{ min-height: 50vh !important}
.quarter-height   							{ min-height: 25vh !important}

/* MAIN IDS */
#page-image 								{ z-index: 1; position: relative;width: 100%; margin-bottom:  0px;display: flex;align-items: center;justify-content: center; background-position:center; background-repeat: no-repeat; background-size: cover }
#content    								{ position: relative; margin: auto; }
#footer     								{ bottom:0; width:100%; z-index:9;    margin:   0; }    


/* NAVIAGATION */
#nav-menu 									{ z-index: 30; position: absolute}
#nav-menu ul 								{ text-align: left; display: inline; margin: auto;  list-style: none; width: auto; }
#nav-menu ul li 							{ display: inline-block; margin-right:0; margin-bottom: 0; position: relative; padding: 0 10px 0 0px;  background: none; cursor: pointer;}
#nav-menu ul li:last-child  				{ padding-right: 0;}

#nav-menu ul li a 							{ text-transform: uppercase; }
#nav-menu ul li ul 							{ padding: 16px 0 0 0; position: absolute; top: 30px; left: 0px; width: 200px; display: none; opacity: 0; visibility: hidden; -webkit-transiton: opacity 0.2s; -moz-transition: opacity 0.2s; -ms-transition: opacity 0.2s; -o-transition: opacity 0.2s; -transition: opacity 0.2s; }
#nav-menu ul li ul li 						{ background: #63656a; border-bottom: 1px solid #fff; display: block; text-align: left; padding:10px; }
#nav-menu ul li ul li:last-child 			{ border-bottom: 0; }
#nav-menu ul li ul li a 					{ color: #fff; display: block }
#nav-menu ul li ul li a:hover 				{ color: #fff; }
#nav-menu ul li:hover ul 					{ display: block; opacity: 1; visibility: visible; }
#nav-menu .active>a 						{ background: none; }
#nav-menu ul li:hover ul 					{ display: block; opacity: 1; visibility: visible; }
.menu>li>a 									{ padding: 0;}
 
/* SOCIAL MEDIA FOOTER*/
.sm-menu 			 						{ position: absolute;width: max-content; }
.sm-menu li 		 						{ list-style-type: none; display: block; }
.sm-menu li a 		 						{ font-size:0; display: block;   }
.sm-menu li.sm 								{ display: inline-block; padding: 0;  }
.sm-menu li.fb 		 						{ background: url(../images/sm/facebook/facebook-svg.svg) center no-repeat; }
.sm-menu li.fb:hover 						{ background: url(../images/sm/facebook/facebook-svg.svg) center no-repeat}
.sm-menu li.tw 		 						{ background: url(../images/sm/twitter/twitter-svg.svg) center no-repeat  }
.sm-menu li.tw:hover 						{ background: url(../images/sm/twitter/twitter-svg.svg) center no-repeat }
.sm-menu li.li 	 	 						{ background: url(../images/sm/linkedin/linkedin-svg.svg) center no-repeat}
.sm-menu li.li:hover 						{ background: url(../images/sm/linkedin/linkedin-svg.svg) center no-repeat}

#sm-header									{ right: 30px; position: absolute;}



@media only screen and (max-height: 600px) {
	#footer {position: relative}
	
}



